/**Common Items**/
body {
	font-family: andes, arial, sans-serif;
	font-size: 20px;
	line-height: 150%;
	margin: 0;
}
h1, h2 {
	font-family: andesextrabold, andes, arial, sans-serif;
	font-weight: normal;
}
h3, h4, h5, h6 {
	font-family: andes, arial, sans-serif;
}
h1 {
	font-size: 30px;
	line-height: inherit;
	margin: inherit;
}
h2 {
	font-size: 28px;
	line-height: inherit;
	margin: inherit;
}
p {
	font-family: andes, arial, sans-serif;
}
span.web-link-text, span.web-box-office-label {
	text-transform: none !important;
}
h4 {
	display: none;
}
span.web-postcode {
	padding-bottom: 20px;
	color: #1c8162;
}
a {
	color: #1d8063;
	text-decoration: none;
}
a:hover {
	color: #1d8063;
	text-decoration: underline;
}
/**Header Items**/
.web-mini-basket-wrap {
	font-family: andes, arial, sans-serif;
	background-color: #1c8162;
}
.web-header-wrap {
	background-color: #055b50;
}
.web-search-panel-wrap {
	background-color: #04443c;
}
.web-basket-quantity {
	background-color: #04443c;
	color: #ffffff;
}
.web-mini-basket-wrap a:hover {
	color: #ffffff;
	text-decoration: none;
}
/**Search Icon - button**/
i#menuSearch:before {
	content: "Find an event near you" !important;
	font-family: andes, arial, sans-serif !important;
	font-size: 1rem !important;
	color: #1c8162 !important;
	background-color: #ffffff !important;
	border-radius: 4px !important;
	padding: 10px 20px !important;
}

/**MEDIA QUERY**/
@media only screen and (max-width: 40em) {
#basketSummaryLink {
	background-color: #04443c
}
.web-logo-wrap img {
	position: static;
}
img#headerLogo {
	height: 100%;
}
a.button.small.web-call-to-action {
	width: 100%
}
a#payButton {
	width: 100%
}
a.button {
	width: 100%;
}
.web-account-menu .fa.fa-search {
	position: static;
	margin-bottom: 20px;
}
}
/**Login Items**/
#loginSummaryLink {
	display: none!important;
}
a#loginSummaryBtn {
	display: none!important;
}
/**Search Items**/
div#edit_menuBar {
	display: none;
}
.web-account-menu .fa.fa-search {
	color: #ffffff;
}
input#searchName {
	width: 99%;
	border-radius: 4px;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
	border-radius: 4px;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus {
	background: #ffffff;
	border-color: #cccccc;
	outline: none;
}
.hasDatepicker {
	padding: 0.5rem !important;
}
select#distance {
	background: #ffffff;
	border-radius: 4px;
	font-size: 14px;
	font-family: andes, arial, sans-serif;
	color: #757575;
}
.ui-datepicker-calendar td a {
	background: #1d8063 !important;
	font-family: andes, arial, sans-serif;
}
.ui-datepicker-header .ui-icon {
	color: #1d8063;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family: andes, arial, sans-serif;
	font-size: 0.875rem;
}
.ui-widget {
	font-family: andes, arial, sans-serif;
}
.ui-datepicker {
	width: 455px;
}
/**Centre Panels**/
.large-9.columns {
	width: 100%;
	padding-top: 0px;
}
.panel, .ui-tabs .ui-tabs-panel .panel {
	border: 1px solid #e6e6e6;
}
.web-section {
	box-shadow: none;
}
.panel, .ui-tabs .ui-tabs-panel .panel {
	padding: 1rem!important;
}
.ui-tabs {
	padding: 0rem!important;
}
.web-section-wrap > div + .row {
	background: #ffffff;
	padding-top: 16px;
}
.row.web-section {
	padding-bottom: 0px;
}
/**Tags**/
ul.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {
	background-color: #ffffff;
}
.ui-tabs .ui-tabs-nav li {
	background: #e0e0e0;
	border: none !important;
	border-radius: 4px !important;
	font-family: andes, arial, sans-serif;
	font-size: 14px;
	margin-right: 10px;
}
.ui-tabs li.ui-state-active {
	background: #c85012;
}
/**Basket Items**/
.alert-box.alert, .alert-box.warning {
	background-color: #d2232a;
	border: none;
	text-align: center;
}
.errorMessage li {
	color: #ffffff;
}
ul#basketErrorMessages {
	margin-bottom: 0px;
}
i.fa.fa-trash {
	color: #1c8162;
}
.web-basket .web-grand-total td {
	border-top: none;
}
.web-ticket-information td {
	border-top: none;
}
.alert-box {
	padding: 10px;
}
ul#memberAndPromoErrorMessages {
	margin-bottom: 0px;
}
/**Footer Items**/
.web-footer-wrap {
	background-color: #000333;
	color: #ffffff;
	padding: 20px 0;
}
h2.subheader {
	display: none;
}
p.customfooter {
	font-size: 12px;
	text-align: center;
}
ul #wt_footer_ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
li #wt_footer_li {
	display: inline;
	padding: 0px 20px;
}
.wt_ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 12px;
}
.wt_li {
	display: inline;
	padding: 0px 10px;
}
.underline-on-hover:hover {
	text-decoration: underline;
}
/**Button Items**/
.button {
	background-color: #c85012;
	border-radius: 4px;
}
.button:hover, .button:focus {
	background-color: #a5431d;
}
.button.expand {
	background-color: #1c8162;
	margin-bottom: 20px;
}
.button.expand:hover {
	background-color: #055b50;
}
.buttonSoldOut {
	display: none;
}
button.small, .button.small {
	margin-right: 10px;
}
button.small, .button.small {
	padding-top: 1rem;
	padding-bottom: 1.0625rem;
	padding-left: 2rem;
	padding-right: 2rem;
	font-size: 1rem;
}
.button:hover {
	text-decoration: none;
}
/**Basket Button**/
.web-area-selected .button {
	background: #ffffff;
	border: solid 1px #1c8162;
	color: #1c8162;
}
button.tiny:active, .button.tiny:active, button.tiny:focus, .button.tiny:focus {
	background-color: #1c8162;
	border: solid 1px #1c8162;
	color: #ffffff;
}
/**Basket Items**/
.panel.web-basket-wrap {
	margin-top: 0px;
	margin-bottom: 4px;
	margin-left: 4px;
	margin-right: 4px;
}
input#promoCode {
	width: 50%;
	float: right;
	margin-right: 10px;
	border-radius: 4px
}
.ui-widget-header {
	background: #1d8063;
	color: #ffffff;
	border: none;
	font-weight: normal;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: none;
	background: #1d8063;
}
button#payButton {
	width: 100%;
	margin-top: 20px;
	border-radius: 4px;
	color: #ffffff;
	background: #c85012;
}
button#payButton:hover {
	background: #a5431d;
}
blockquote {
	display: none;
}
/**Check Out Items**/
.panel.web-basket-checkout-wrap {
	margin-top: 0px;
	margin-bottom: 6px;
}
.web-checkout-accordion .ui-accordion-header {
	background: #1d8063;
	border: none;
	border-radius: 4px;
	color: #ffffff;
	font-family: andes, arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	position: relative;
	text-transform: uppercase;
}
.web-checkout-accordion .ui-accordion-header.ui-accordion-header-active {
	background: #1d8063;
}
a.button.small.web-call-to-action {
	color: #ffffff;
	margin-top: 20px;
}
a#payButton {
	margin-top: 20px;
	color: #ffffff;
}
select#billingTitleID {
	border-radius: 4px;
	background: #ffffff;
}
a.button.small.right {
	margin-top: 20px;
	margin-right: 0px;
}
/**Slider Items**/
.sliderImage {
	width: 100%;
	height: auto;
}
.sliderText {
	display: none;
}
.slick-slider {
	margin-bottom: 0px;
}
.slick-slide img {
	display: block;
	padding-bottom: 20px;
}
/**.large-12.columns.slider {display: none;}**/

/**Form Items**/
table thead {
	background-color: #1c8162;
}
/**Not Sure What These Are - But It Works**/
.web-body-overlay {
	background: #f2f8f4!important;
}
.web-search-panel-wrap label:first:before {
 content:"County or event name"
}

/**Event Map**/
@media only screen and (min-width:64.063em) {
.large-3 {
	width: 100%;
}
}

.large-3.columns > img {
    display: none !important;
}

.web-checkout-timer .alert-box {
    background-color: #244F7F;
}

